=== debian/control ===
Source: raritan-json-rpc-sdk
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Section: devel
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-uritools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk
Vcs-Git: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk.git
Homepage: https://www.raritan.com/support/product/px3

Package: python3-raritan-json-rpc
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 raritan-json-rpc-doc,
Description: Python 3 library contains implementation of Raritan JSON-RPC interface
 This library includes the low level Python bindings for interacting with
 the JSON-RPC interface of Raritan PDU related product series PX2, PX3, BCM
 and EMX.
 .
 The JSON-RPC implementation gives the user the possibility to automate PDU
 features like outlet-level switching, accessing power data, environment
 info, alarms, thresholds and basic and additional setup data. By this any
 feature of the PDUs can be integrate rack-level data into the any GUI using
 Python scripting features.
 Have a look at files within the examples folder to get an overview what the
 API is providing and how you can use it to configure Raritan PDU devices.
 .
 This package contains the Python 3 version.

Package: raritan-json-rpc-doc
Section: doc
Architecture: all
Depends:
 node-jquery,
 ${misc:Depends},
Description: Documentation for Raritan JSON-RPC SDK
 This package contains the HTML documentation for the JSON-RPC SDK from
 Raritan for the product series PX2, PX3, BCM and EMX generated by Doxygen.
 .
 It gives an overview about the SDK which is provided with bindings for the
 languages Java, Mono/C#, Python and Perl. It also contains some simple but
 detailed examples for the mentioned languages within the HTML documentation.
 .
 It also includes some basic examples about the usage of Lua scripts
 directly on the PDU transferred by JSON-RPC or using via USB stick.
 .
 The SDK documentation can be accessed by open the file
 /usr/share/doc/raritan-json-rpc-doc/html/index.html.
