=== debian/tests/control ===
Tests: smoke
Depends: python3-raritan-json-rpc
Restrictions: allow-stderr
