## raritan-json-rpc-sdk 3.6.1+ds1

=== debian/changelog ===
raritan-json-rpc-sdk (3.6.1+ds1-1) unstable; urgency=medium

  * [ce57ec4] New upstream version 3.6.1+ds1
  * [493b5d8] rebuild patch queue from patchqueue branch
    modified patch (due upstream changes):
     python-add-basic-versioning-information.patch
    updated patch:
     perl-pod.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 24 Sep 2020 20:41:54 +0200

raritan-json-rpc-sdk (3.6.0+ds1-2) unstable; urgency=medium

  * [538d3c4] d/control: mark -doc package as Multi-Arch: foreign

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Sep 2020 23:26:00 +0200

raritan-json-rpc-sdk (3.6.0+ds1-2~exp1) unstable; urgency=medium

  [ gregor herrmann ]
  * [8681418] debian/control: add binary package libraritan-rpc-perl.
  * [dcadc79] Install perl modules and cli script into libraritan-rpc-perl
              package.
  * [6414f28] Install perl demo scripts as examples into libraritan-rpc-perl.
  * [9b65220] Create and install manpage for the perl cli script.
  * [af332d8] Explicitly build-depend on perl, as we are using pod2man.
  * [e37fb5f] Rename perl cli script to follow Debian policy.
  * [db94d83] Change perl script name in documentation as well.
  * [eadbc4e] Add lintian overrides for perl package.
  * [5b4327b] Add a patch to fix POD in px2_configure.pl.
  * [db70224] Add autopkgtests for the perl package.

  [ Carsten Schoenert ]
  * [3a66934] d/copyright: honor Gregors work on libraritan-rpc-perl

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Aug 2020 15:08:18 +0200
