=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ perl,
  python3,
  python3-setuptools,
  python3-uritools,
@@ -40,6 +41,7 @@
 Package: raritan-json-rpc-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  node-jquery,
  ${misc:Depends},
@@ -56,3 +58,20 @@
  .
  The SDK documentation can be accessed by open the file
  /usr/share/doc/raritan-json-rpc-doc/html/index.html.
+
+Package: libraritan-rpc-perl
+Section: perl
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ liberror-perl,
+ libhttp-message-perl,
+ libjson-perl,
+ libjson-rpc-common-perl,
+ liblwp-protocol-https-perl,
+ libwww-perl,
+Description: Perl module for the Raritan JSON-RPC interface
+ Raritan::RPC and the other modules in this package provide the Perl bindings
+ for interacting with the JSON-RPC interface of Raritan PDU product series
+ PX2, PX3, BCM and EMX.
