=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,20 @@
 	dh_clean
 	rm -rf pdu-python-api/raritan_json_rpc.egg-info
 
+override_dh_auto_build:
+	dh_auto_build
+	## Create manpage for perl script
+	pod2man --utf8  --section 1p --name px2_configure $(CURDIR)/px2_configure.pl > $(CURDIR)/debian/px2_configure.1p
+
+override_dh_install:
+	dh_install
+	## Rename perl script
+	mv --verbose $(CURDIR)/debian/libraritan-rpc-perl/usr/bin/px2_configure.pl \
+		$(CURDIR)/debian/libraritan-rpc-perl/usr/bin/px2_configure \
+	## ... and change its name in the documentation as well
+	sed -i -e 's/px2_configure\.pl/px2_configure/g' $(CURDIR)/debian/libraritan-rpc-perl/usr/bin/px2_configure \
+		$(CURDIR)/debian/px2_configure.1p
+
 override_dh_fixperms:
 	dh_fixperms
 	find debian/raritan-json-rpc-doc/usr/share/doc/raritan-json-rpc-doc/examples -type f -exec chmod 644 {} \;
