=== debian/tests/control ===
Tests: smoke
Depends: python3-raritan-json-rpc
Restrictions: allow-stderr

Test-Command: /usr/share/pkg-perl-autopkgtest/runner runtime-deps
Depends: @, pkg-perl-autopkgtest,
Restrictions: skippable, superficial,
Features: test-name=autodep8-perl

Test-Command: /usr/share/pkg-perl-autopkgtest/runner runtime-deps-and-recommends
Depends: @, pkg-perl-autopkgtest,
Restrictions: needs-recommends, skippable, superficial,
Features: test-name=autodep8-perl-recommends
