## raritan-json-rpc-sdk 4.0.20+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.0.20+ds-2) unstable; urgency=medium

  * [ff68899] d/watch: Adjust once again the URL to check
  * [0bc2053] debian/*: Update outstanding product URLs
  * [501c508] d/rules: Fix old Python2 based shebang lines before build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 07 Dec 2022 20:50:46 +0100

raritan-json-rpc-sdk (4.0.20+ds-1) unstable; urgency=medium

  * [a798e49] d/watch: Adjust again the URL to check
  * [be84d13] d/watch: Add option repacksuffix
  * [63b5459] New upstream version 4.0.20+ds
  * [4c4070d] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch
     Python-Fix-deprecation-warnung-about-setDaemon.patch
  * [579f669] d/{control,rules}: Move over to dh-sequence-python3
  * [592e332] d/python3-raritan-json-rpc.examples: Add new files

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 14 Nov 2022 18:07:02 +0100

raritan-json-rpc-sdk (4.0.10+ds-2) unstable; urgency=medium

  * [4b072de] Rebuild patch queue from patch-queue branch
    Added patch:
     Python-Fix-deprecation-warnung-about-setDaemon.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 Sep 2022 18:27:13 +0200

raritan-json-rpc-sdk (4.0.10+ds-1) unstable; urgency=medium

  * [9257ae8] New upstream version 4.0.10+ds
  * [bc14363] Rebuild patch queue from patch-queue branch
    Updated patch:
     Adding-a-setup.py-file.patch
    Updated and renamed patch:
     python-add-basic-versioning-information.patch
     -> Python-Add-basic-versioning-information.patch
    Removed patch (applied upstream):
     perl-pod.patch
  * [a66e5ef] d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * [bc9eac3] d/copyright: Update copyright and upstream data
  * [fb4e773] d/python3-raritan-json-rpc.examples: Add new file
    Adding the file link_cascade_units.py.
  * [125d922] d/raritan-json-rpc-doc.install: Use correct Well-known file
  * [c676739] d/rules: Adjust used well-known-uri file in dh_compress
  * [47f6059] d/s/lintian-overrides: Update entries due changed syntax
  * [a745ec2] d/libraritan-rpc-perl.lintian-overrides: Adjust syntax
  * [0379e4b] d/watch: Update watch logic due new CDN structure
    Tune watch logic to detect newer versions from the CDN.
  * [91a7842] d/control: Update package descriptions
    The brand Raritan is exchanged by Xerus™.
  * [156abd2] autopkgtest: Comment out current non useful check
  * [d40387c] autopkgtest: Move over to f-strings in smoke test

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 Sep 2022 09:19:00 +0200
