=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  perl,
  python3,
  python3-setuptools,
  python3-uritools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk
 Vcs-Git: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk.git
-Homepage: https://www.raritan.com/support/product/px3
+Homepage: https://www.raritan.com/support/product/pdu-g2
 
 Package: python3-raritan-json-rpc
 Section: python
@@ -23,10 +23,10 @@
  ${python3:Depends},
 Suggests:
  raritan-json-rpc-doc,
-Description: Python 3 library contains implementation of Raritan JSON-RPC interface
+Description: Python 3 library contains implementation of Xerus™ JSON-RPC interface
  This library includes the low level Python bindings for interacting with
- the JSON-RPC interface of Raritan PDU related product series PX2, PX3, BCM
- and EMX.
+ the JSON-RPC interface of Raritan or Xerus™ PDU related product series PX2,
+ PX3, BCM and EMX and also the Raritan Transfer Switch series.
  .
  The JSON-RPC implementation gives the user the possibility to automate PDU
  features like outlet-level switching, accessing power data, environment
@@ -45,9 +45,10 @@
 Depends:
  node-jquery,
  ${misc:Depends},
-Description: Documentation for Raritan JSON-RPC SDK
+Description: Documentation for Xerus™ JSON-RPC SDK
  This package contains the HTML documentation for the JSON-RPC SDK from
- Raritan for the product series PX2, PX3, BCM and EMX generated by Doxygen.
+ Xerus™ for the Rraitan or Xerus™ PDU product series PX2, PX3, BCM and EMX, as
+ well the Raritan Transfer Switch series generated by Doxygen.
  .
  It gives an overview about the SDK which is provided with bindings for the
  languages Java, Mono/C#, Python and Perl. It also contains some simple but
@@ -71,7 +72,7 @@
  libjson-rpc-common-perl,
  liblwp-protocol-https-perl,
  libwww-perl,
-Description: Perl module for the Raritan JSON-RPC interface
+Description: Perl module for the Xerus™ JSON-RPC interface
  Raritan::RPC and the other modules in this package provide the Perl bindings
  for interacting with the JSON-RPC interface of Raritan PDU product series
  PX2, PX3, BCM and EMX.
