=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,19 @@
 export PYBUILD_DESTDIR_python3=debian/python3-raritan-json-rpc
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
 	rm -rf pdu-python-api/raritan_json_rpc.egg-info
 
 override_dh_auto_build:
+	for file in `find . -type f -name "*.py"`; do \
+	    FOUND_PYTHON=$$(head -n1 $$file | grep python); \
+	    if [ "$$FOUND_PYTHON" = "#!/usr/bin/python" ]; then \
+	        sed -i 's|^#!\/usr\/bin\/python$$|#!\/usr\/bin\/python3|g' $$file && echo "adjusted shebang in $$file";\
+	    fi; \
+	done
 	dh_auto_build
 	## Create manpage for perl script
 	pod2man --utf8  --section 1p --name px2_configure $(CURDIR)/px2_configure.pl > $(CURDIR)/debian/px2_configure.1p
@@ -35,4 +41,4 @@
 
 override_dh_compress:
 	## Don't compress some text files, they are referenced within the HTML files.
-	dh_compress -X Well-Known-URIs.txt -X Changelog.txt
+	dh_compress -X well-known-rids.md -X Changelog.txt
