=== debian/watch ===
# See uscan(1) for format

version=4

# Upstream is redirecting to their CDN to something like
# ...
#  https://cdn1.raritan.com/download/pdu-g2/4.0.10/pdu-json-rpc-sdk-040010-48891.zip
#
# So we "just" need disassemble the URL which is returning by uversionmangle
# as we can use the folder name before the file name, this reflects the
# version we need for comparing against the Debian version.

opts="repacksuffix=ds, \
      dversionmangle=s/\+ds(\.?\d+)?$//, \
      uversionmangle=s/(.+)\/pdu-g2\///; \
                     s/\/(.+)$//" \
      https://www.raritan.com/support/product/pdu-g2/ (.+)-sdk-(.+)\.zip
