## raritan-json-rpc-sdk 4.0.41+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.0.41+ds-1) unstable; urgency=medium

  * [f3b4981] New upstream version 4.0.41+ds
  * [364d3d5] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch
  * [4c16b56] d/raritan-json-rpc-doc.doc-base: Adjust after upstream changes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jul 2023 08:08:47 +0200

raritan-json-rpc-sdk (4.0.40+ds-1) unstable; urgency=medium

  * [f1fdcc5] d/watch: Revert back to observe *pdu-g4 in URL
  * [0e86cf3] d/watch: Correct the repacksuffix
  * [38686c4] New upstream version 4.0.40+ds
  * [de3e3be] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch
  * [2c05e87] d/python3-raritan-json-rpc.examples: Add new files
  * [845dea3] d/copyright: Update copyright and upstream data
  * [d0cc990] d/control: Update Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Jun 2023 22:07:31 +0200
