=== debian/watch ===
--- 
+++ 
@@ -10,8 +10,8 @@
 # as we can use the folder name before the file name, this reflects the
 # version we need for comparing against the Debian version.
 
-opts="repacksuffix=ds, \
+opts="repacksuffix=+ds, \
       dversionmangle=s/\+ds(\.?\d+)?$//, \
-      uversionmangle=s/(.+)\/pdu-g2\///; \
+      uversionmangle=s/(.+)\/pdu-g4\///; \
                      s/\/(.+)$//" \
-      https://www.raritan.com/support/product/pdu-g2/ (.+)-sdk-(.+)\.zip
+      https://www.raritan.com/support/product/pdu-g4/ (.+)-sdk-(.+)\.zip
