## raritan-json-rpc-sdk 4.1.1+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.1.1+ds-1) unstable; urgency=medium

  * [9fd1ab2] d/watch: Switch again back to *-g2 URL to watch out
  * [b56605b] New upstream version 4.1.1+ds
  * [8f58383] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch
  * [14f7a41] d/rules: Add .mypy_cache folder to remove on dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 29 Nov 2023 11:09:44 +0100

raritan-json-rpc-sdk (4.1.0+ds-1) unstable; urgency=medium

  * [64ae838] d/rules: Move shebang adjustment to dh_fixperms
    (Closes: #1047576)
  * [070de20] d/watch: Add compression type
  * [b33fa50] New upstream version 4.1.0+ds
  * [15da0f5] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch
  * [eb8dbfd] d/copyright: Update parts about Files-Excluded

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Oct 2023 10:48:20 +0200
