=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3,
  python3-setuptools,
  python3-uritools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk
 Vcs-Git: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk.git
