=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,10 @@
 
 override_dh_clean:
 	dh_clean
+	rm -rf pdu-python-api/.mypy_cache
 	rm -rf pdu-python-api/raritan_json_rpc.egg-info
 
 override_dh_auto_build:
-	for file in `find . -type f -name "*.py"`; do \
-	    FOUND_PYTHON=$$(head -n1 $$file | grep python); \
-	    if [ "$$FOUND_PYTHON" = "#!/usr/bin/python" ]; then \
-	        sed -i 's|^#!\/usr\/bin\/python$$|#!\/usr\/bin\/python3|g' $$file && echo "adjusted shebang in $$file";\
-	    fi; \
-	done
 	dh_auto_build
 	## Create manpage for perl script
 	pod2man --utf8  --section 1p --name px2_configure $(CURDIR)/px2_configure.pl > $(CURDIR)/debian/px2_configure.1p
@@ -38,6 +33,12 @@
 override_dh_fixperms:
 	dh_fixperms
 	find debian/raritan-json-rpc-doc/usr/share/doc/raritan-json-rpc-doc/examples -type f -exec chmod 644 {} \;
+	for file in `find debian/python3-raritan-json-rpc -type f -name "*.py"`; do \
+	    FOUND_PYTHON=$$(head -n1 $$file | grep python); \
+	    if [ "$$FOUND_PYTHON" = "#!/usr/bin/python" ]; then \
+	        sed -i 's|^#!\/usr\/bin\/python$$|#!\/usr\/bin\/python3|g' $$file && echo "Adjusted shebang in: $$file";\
+	    fi; \
+	done
 
 override_dh_compress:
 	## Don't compress some text files, they are referenced within the HTML files.
