=== debian/watch ===
--- 
+++ 
@@ -11,7 +11,8 @@
 # version we need for comparing against the Debian version.
 
 opts="repacksuffix=+ds, \
+      compression=xz, \
       dversionmangle=s/\+ds(\.?\d+)?$//, \
       uversionmangle=s/(.+)\/pdu-g4\///; \
                      s/\/(.+)$//" \
-      https://www.raritan.com/support/product/pdu-g4/ (.+)-sdk-(.+)\.zip
+https://www.raritan.com/support/product/pdu-g2/ (.+)-sdk-(.+)\.zip
