## raritan-json-rpc-sdk 4.2.10+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.2.10+ds-1) unstable; urgency=medium

  * [f4635b6] New upstream version 4.2.10+ds
  * [bdb843a] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 May 2024 19:46:44 +0200

raritan-json-rpc-sdk (4.2.0+ds-1) unstable; urgency=medium

  * [fc8154a] d/watch: Adjust uversionmangle too to catch version
  * [3bb66c3] New upstream version 4.2.0+ds
  * [676e87b] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch
  * [5d35df7] d/copyright: Update copyright year data
  * [eb809ad] d/control: Update short and long descriptions
  * [96aa27e] d/rules: Clean also .mypy_cache folder

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 03 Apr 2024 23:18:57 +0200
