=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
  ${python3:Depends},
 Suggests:
  raritan-json-rpc-doc,
-Description: Python 3 library contains implementation of Xerus™ JSON-RPC interface
+Description: Python 3 library for the Raritan Xerus™ JSON-RPC interface
  This library includes the low level Python bindings for interacting with
- the JSON-RPC interface of Raritan or Xerus™ PDU related product series PX2,
- PX3, BCM and EMX and also the Raritan Transfer Switch series.
+ the JSON-RPC interface of Raritan or Xerus™ Rack PDUs related product series
+ PX2, PX3, PX4, PXC, PXO, Branch Circuit Monitor BCM2 and EMX, Smart Rack
+ Controller and also the Raritan Transfer Switch series.
  .
  The JSON-RPC implementation gives the user the possibility to automate PDU
  features like outlet-level switching, accessing power data, environment
@@ -45,10 +46,11 @@
 Depends:
  node-jquery,
  ${misc:Depends},
-Description: Documentation for Xerus™ JSON-RPC SDK
+Description: Documentation for Raritan Xerus™ JSON-RPC SDK
  This package contains the HTML documentation for the JSON-RPC SDK from
- Xerus™ for the Rraitan or Xerus™ PDU product series PX2, PX3, BCM and EMX, as
- well the Raritan Transfer Switch series generated by Doxygen.
+ Raritan or Xerus™ Rack PDUs related product series PX2, PX3, PX4, PXC, PXO,
+ Branch Circuit Monitor BCM2 and EMX, Smart Rack Controller and also the
+ Raritan Transfer Switch series generated by Doxygen.
  .
  It gives an overview about the SDK which is provided with bindings for the
  languages Java, Mono/C#, Python and Perl. It also contains some simple but
@@ -72,7 +74,8 @@
  libjson-rpc-common-perl,
  liblwp-protocol-https-perl,
  libwww-perl,
-Description: Perl module for the Xerus™ JSON-RPC interface
+Description: Perl module for the Raritan Xerus™ JSON-RPC interface
  Raritan::RPC and the other modules in this package provide the Perl bindings
- for interacting with the JSON-RPC interface of Raritan PDU product series
- PX2, PX3, BCM and EMX.
+ for interacting with the JSON-RPC interface of Raritan or Xerus™ Rack PDUs
+ related product series PX2, PX3, PX4, PXC, PXO, Branch Circuit Monitor BCM2
+ and EMX, Smart Rack Controller and also the Raritan Transfer Switch series.
