## raritan-json-rpc-sdk 4.2.20+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.2.20+ds-1) unstable; urgency=medium

  * [18916ec] New upstream version 4.2.20+ds
  * [5734580] Rebuild patch queue from patch-queue branch
    Updated patches:
     Adding-a-setup.py-file.patch
     Python-Add-basic-versioning-information.patch
  * [03a8ae2] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [4f0b6fb] d/control: Use all Python3 versions at build time

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2024 18:22:45 +0100
