=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  perl,
- python3,
+ python3-all,
  python3-setuptools,
  python3-uritools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk
 Vcs-Git: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk.git
