=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf pdu-python-api/.mypy_cache
+	rm -rf .mypy_cache pdu-python-api/.mypy_cache
 	rm -rf pdu-python-api/raritan_json_rpc.egg-info
 
 override_dh_auto_build:
