## raritan-json-rpc-sdk 4.3.0+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.3.0+ds-1) unstable; urgency=medium

  * [39d09da] d/gbb.conf: Ignore potential egg-info folder
  * [2129b05] d/copyright: Do ignore raritan.egg-info folder
  * [b1bb72a] New upstream version 4.3.0+ds
  * [33c6d12] Rebuild patch queue from patch-queue branch
    Updated patches:
     Adding-a-setup.py-file.patch
     Python-Add-basic-versioning-information.patch
  * [442336b] d/copyright: Update copyright year data
  * [07837fa] d/control: Update Standards-Version to 4.7.1
    No further changes needed.
  * [7d37cba] d/python3-raritan-json-rpc.examples: Drop non existing files

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Feb 2025 15:49:08 +0200
