=== debian/watch ===
--- 
+++ 
@@ -13,6 +13,6 @@
 opts="repacksuffix=+ds, \
       compression=xz, \
       dversionmangle=s/\+ds(\.?\d+)?$//, \
-      uversionmangle=s/(.+)\/pdu-g4\///; \
+      uversionmangle=s/(.+)\/pdu-g2\///; \
                      s/\/(.+)$//" \
 https://www.raritan.com/support/product/pdu-g2/ (.+)-sdk-(.+)\.zip
