## raritan-json-rpc-sdk 4.3.10+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.3.10+ds-1) unstable; urgency=medium

  * [55d011c] d/watch: Convert to version 5
  * [87af224] New upstream version 4.3.10+ds
  * [c9eb28e] Rebuild patch queue from patch-queue branch
    Updated patches:
     Python-Add-basic-versioning-information.patch
  * [f5ea5ec] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [50cc6b1] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Aug 2025 11:06:50 +0200
