=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  python3-all,
  python3-setuptools,
  python3-uritools,
-Standards-Version: 4.7.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk
 Vcs-Git: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk.git
 Homepage: https://www.raritan.com/support/product/pdu-g2
