=== debian/watch ===
Version: 5

# See debian-watch(1) for format
#
# The newest version of the SDK (or also Firmware) is available on the site
#   https://www.raritan.com/support/product/pdu-g2/
#
# But upstream is providing the data by redirecting to their CDN to something like
# ...
#  https://cdn1.raritan.com/download/pdu-g2/4.0.10/pdu-json-rpc-sdk-040010-48891.zip
#
# We can use the matching pattern to get the newest upstream version.

Source: https://www.raritan.com/support/product/pdu-g2/
Matching-Pattern: https://cdn1.raritan.com/download/pdu-g2/([\S]+[\d+])\/pdu-json-rpc-sdk-[\S]+[\d+]\.zip
Compression: xz
Dversionmangle: s/\+ds(\.?\d+)?$//
Repacksuffix: +ds
