## raritan-json-rpc-sdk 4.3.11+ds

=== debian/changelog ===
raritan-json-rpc-sdk (4.3.11+ds-1) unstable; urgency=medium

  * [094b99f] New upstream version 4.3.11+ds
  * [184f4c9] Rebuild patch queue from patch-queue branch
    Removed patch (not needed anymore):
     Adding-a-setup.py-file.patch
    Updated patches:
     Python-Add-basic-versioning-information.patch
  * [2364293] d/control: Drop python3-uritools from B-D
    (Closes: #1114509)
  * [20b6d4d] d/control: Add pybuild-plugin-pyproject to B-D
  * [66742a9] d/rules: Adjust targets so pybuild can do it's job
  * [5ca071c] d/control: Update package long description

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 30 Nov 2025 11:18:16 +0200
