=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  perl,
  python3-all,
  python3-setuptools,
- python3-uritools,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk
 Vcs-Git: https://salsa.debian.org/tijuca/raritan-json-rpc-sdk.git
@@ -35,6 +35,11 @@
  Python scripting features.
  Have a look at files within the examples folder to get an overview what the
  API is providing and how you can use it to configure Raritan PDU devices.
+ .
+ Please also note that some functionality of the Python library is depending
+ on the running firmware version on the target device. You can get a general
+ overview and further information and the most recent firmware files on the
+ website https://www.raritan.com/support.
  .
  This package contains the Python 3 version.
 
@@ -78,3 +83,8 @@
  for interacting with the JSON-RPC interface of Raritan or Xerus™ Rack PDUs
  related product series PX2, PX3, PX4, PXC, PXO, Branch Circuit Monitor BCM2
  and EMX, Smart Rack Controller and also the Raritan Transfer Switch series.
+ .
+ Please also note that some functionality of the Python library is depending
+ on the running firmware version on the target device. You can get a general
+ overview and further information and the most recent firmware files on the
+ website https://www.raritan.com/support.
