=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_DESTDIR_python3=debian/python3-raritan-json-rpc
+## No tests at build time for now.
+export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -17,9 +19,13 @@
 	rm -rf pdu-python-api/raritan_json_rpc.egg-info
 
 override_dh_auto_build:
-	dh_auto_build
+	dh_auto_build --buildsystem=pybuild --sourcedirectory pdu-python-api -- --name=raritan
 	## Create manpage for perl script
 	pod2man --utf8  --section 1p --name px2_configure $(CURDIR)/px2_configure.pl > $(CURDIR)/debian/px2_configure.1p
+
+override_dh_auto_install:
+	PYBUILD_NAME=raritan ;\
+	    dh_auto_install --buildsystem=pybuild --sourcedirectory pdu-python-api -- --name=raritan
 
 override_dh_install:
 	dh_install
